/* IMAGES
// ===========================================================================*/
/* carousel images */
.flexslider {
    overflow: hidden;
    border: none !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}
.flexslider .caption {
    background: rgba(0,0,0,.8);
    bottom: 2rem;
    padding: 2rem;
    position: absolute;
    max-width: 50%
}
.flexslider .caption.right{
	right: 0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container:before {
    bottom: 0;
    content: '';
    display: block;
    left:0;
    right: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;    
    width: 100%;
    height: 100%;
}
.video-container.active + .caption, .video-container.active:before {
    display:none;
}
.flexslider .caption p, .flexslider .caption h5, .flexslider .caption h4, .flexslider .caption h3, .flexslider .caption h2 {
    color: white;
    margin: 0;
}
.flexslider .caption p {
    font-size: 16px;
}
.flexslider.slim .caption {
    max-width: 75%;
    padding: 1rem;
}
.slide-content {
    margin-top: 20px;
}
.slide-content h1, .slide-content h2, .slide-content h3, .slide-content h4, .slide-content h5 {
    font-family: NHaasGroteskDSW01-35XLt,sans-serif;
}
.slide-content h1, .slide-content h2, .slide-content .slide-content-inner__statistic {
    line-height: 1;
    margin: 0 0 20px;
    font-size: 32px;
}
.slide-content h3, .slide-content .slide-content-inner__name {
    font-size: 24px;
}
.slide-content .slide-content-inner__title {
    font-size: 24px;
    margin-top: 10px;
}
.slide-content-inner {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    margin-right: -100%;
    opacity: 0;
    transition: opacity 0.6s cubic-bezier(.02, .01, .47, 1);
}
.slide-content-inner.active {
    opacity: 1;
}
.slide-content-inner .content-column__copy {
    font-family: NHaasGroteskDSW01-35XLt,sans-serif;
    margin-top: 20px;
}
.visibleMobile {
    display:none !important;
}
@media (max-width: 768px) { 
    .flexslider .caption, .flexslider.slim .caption {
        bottom: 0;
        position: relative;
        max-width: 100%;
    }
    /*CSS changes for Arbor Memorial Mobile Obituaries*/
    .visibleMobile {
        display:block !important;
    }
    .hiddenMobile {
        display:none !important;
    }
    .breadcrumb,
    .search-strip__container,
    .services {
        display:none;
    }
    .branch-info {
        border-top:none; /* replaces border-top:3px solid #2a1808; */
    }
    .results__container {
        padding:0;
    }
    .results__row {
        padding: 0 15px;
    }
    .results__row:last-of-type {
        border-bottom: solid #dbd7be 1px;
    }
    .results__row__filter {
        margin:0 20px;
    }
    .results__row--heading {
        padding:15px 0;
    }
    .results__select__sort {
        width: 100%;
        padding: 10px;
        margin-bottom:10px;
        border: #cf7602 1px solid;
        border-radius: 2px;
    }
    .results__row--heading .results__title {
        white-space: nowrap;
        padding:0 0 10px 0;
    }
    .results__title {
        padding-bottom: 10px;
    }
    .results__thumbnail {
        margin-top:10px;
        margin-bottom:10px;
        margin-right:10px;
        display: block;
        float:left;
    }
    .results__details {
        display:inline-block; /* changed from inline block */
        padding:0 0;
        padding-top:0px;
        width: auto;
        padding-bottom:10px;
        /* Remove */
        /*
        padding:0px 15px;
        padding-top:10px;
        */
    }
    .results__link > .results__details:after {
        content: '-';
        padding: 0 4px 0 4px;
    }
    .results__link > .results__details ~ .results__details:after {
        content: none;
    }
    .results {
        padding:0 0 0 0; /* replaces padding:0 0 100px 0; */
    }
    .pagination {
        display: block; /* replaces display:inline-block; */
        padding:20px 0; /* replaces margin:20px 0; */
        margin:0 0; /* replaces margin:20px 0; */
    }
    .pagination:last-child {
        padding:20px 0;
    }
    .pagination__information {
        float:none; /* replaces float:left; */
        padding: 0 0 0 0; /* replaces padding:0 45px 0 15px; */
        text-align:center; /* replaces text-align:left; */
        position: initial; /* replaces position:relative; */
        font-weight:normal; /* replaces font-weight:bold; */
    }
    .pagination__items {
        float:none; /* replaces float:right; */
        text-align: center;
    }
    .pagination__item {
        margin:0 0; /* replaces margin:0 15px; */
    }
    .pagination__item--list .pagination__item {
        display: none;
    }
    .pagination__item--list .pagination__item--active + .pagination__item, .pagination__item--list .pagination__item--active + .pagination__item + .pagination__item {
        display: inline-block !important;
    }
    .pagination__item .pagination__item--active {
        display: inline-block !important;
    }
    .pagination__prev-first svg {
        transform:rotate(180deg);
    }
}
@media (min-width: 992px) {
    .slide-content {
        margin-top: 0px;
    }
    .slide-content h1, .slide-content h2, .slide-content .slide-content-inner__statistic {
        font-size: 45px;
    }
    .slide-content h3, .slide-content .slide-content-inner__name {
        font-size: 32px;
    }
    
    .slide-content .slide-content-inner__title {
        font-size: 32px;
        margin-top: 10px;
    }
    .slide-content-inner .content-column__copy {
        font-size: 24px;
    }
}